/* Global */
* { margin:0; padding:0; }
body { font-size:14px; color:#444; background:url(../images/bg_h.jpg) no-repeat top center #fff; font-family:"Trebuchet MS", sans-serif; }
div#wrapper { width:100%; text-align:center; }
div#center { width:990px; margin:0 auto; text-align:left;  }
div#long { margin-top:290px; background:url(../images/bg_x.gif) top center repeat-y; width:990px; }
div#home { background:url(../images/home.gif) no-repeat -5px 0; width:965px; }
h1 { color:#005279; font-size:1.2em; font-weight:400; text-transform:uppercase; padding:5px 0; }
h2 { color:#005279; font-size:1.1em; font-weight:400; padding:20px 0 5px 0; border-bottom:1px solid #ddd; }
a { color:#005279; text-decoration:none; }
a:hover { text-decoration:underline; }
ul { list-style-type:square; list-style-position:outside; padding:5px 20px;  }
ul.left { float:left; width:150px; }
p.clear { clear:both; height:0px; }
div#skip-nav a { float:left; text-indent:-9999em; }

/* Site Navigation */
div#navigation { float:left; padding-top:25px; }
div#navigation fieldset { border:0; width:300px; }
div#navigation legend { display:none; }
div#navigation ul { list-style-type:none; padding:0; }
div#navigation li { height:27px; cursor:pointer; }
div#navigation li a { border:0; height:27px; display:block; text-align:right; outline:none; }
div#navigation li a span { display:none; }
div#navigation li#nav-home { background:url(../images/nav_home.gif) no-repeat; }
div#navigation li#nav-home-on { background:url(../images/nav_home_on.gif) no-repeat; height:auto; }
div#navigation li#nav-about { background:url(../images/nav_about.gif) no-repeat; }
div#navigation li#nav-about-on { background:url(../images/nav_about_on.gif) no-repeat; height:auto; }
div#navigation li#nav-clients { background:url(../images/nav_clients.gif) no-repeat; }
div#navigation li#nav-clients-on { background:url(../images/nav_clients_on.gif) no-repeat; height:auto; }
div#navigation li#nav-gallery { background:url(../images/nav_gallery.gif) no-repeat; }
div#navigation li#nav-gallery-on { background:url(../images/nav_gallery_on.gif) no-repeat; height:auto; }
div#navigation li#nav-projects { background:url(../images/nav_projects.gif) no-repeat; }
div#navigation li#nav-projects-on { background:url(../images/nav_projects_on.gif) no-repeat; height:auto; }
div#navigation li#nav-papers { background:url(../images/nav_papers.gif) no-repeat; }
div#navigation li#nav-papers-on { background:url(../images/nav_papers_on.gif) no-repeat; height:auto; }
div#navigation li#nav-contact { background:url(../images/nav_contact.gif) no-repeat; }
div#navigation li#nav-contact-on { background:url(../images/nav_contact_on.gif) no-repeat; height:auto; }
div#navigation ul.sub { list-style-type:none; }
div#navigation ul.sub li { font-family:Arial, Helvetica, sans-serif; text-align:right; height:auto; padding:0 25px; }
div#navigation ul.sub li a { color:#005279; height:auto; text-decoration:none; }
div#navigation ul.sub li a:hover { text-decoration:underline; }

/* Page Navigation */
div#nav-right { float:right; width:220px; padding:20px 0; }
div#nav-right fieldset { border:0; width:200px; }
div#nav-right legend { display:none; }
div#nav-right li { font-size:0.9em; padding-bottom:10px; }

/* Content */
div#main { width:380px; margin-left:320px; padding:20px 0; min-height:600px; }
div#main p { padding:5px 0; }
div#main p.leader { font-size:1.1em; }
div#main p.indent { padding-left:70px; line-height:20px; }
div#main label { float:left; width:60px; font-size:0.8em; padding-top:2px; }
div#main input.box, div#main textarea { border:1px solid #ddd; width:230px; padding:3px 0; margin:2px 0; font-size:11px; line-height:20px; }
div#main input.button { background-color:#005279; color:#fff; width:100px; text-transform:uppercase; border:1px solid #ddd; }
div#main div.errors { background:#900; color:#fff; padding:5px 10px; }
div#main div.response { background:#090; color:#fff; padding:5px 10px; }
div#main span.shadow_lg { background:url(../images/frame_lg.gif) 0 10px no-repeat; width:380px; height:265px; display:block; padding-top:10px; }
div#main span.shadow_lg img { border:0;  padding-top:2px; padding-left:2px; }

/* Gallery Sidebar */
div#main.gallery h2 { font-style:italic; color:#005279; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0 0 5px 0; }
div#gallery { float:right; width:220px; margin-right:-5px; }
div#gallery p { padding:5px 0; }
div#gallery ul { list-style-type:none; padding:5px 0; }
div#gallery li { font-size:0.8em; color:#444; }
div#gallery span.shadow { margin-left:7px; background:url(../images/frame.gif) 0 10px no-repeat; width:230px; height:125px; display:block; padding-top:10px; }
div#gallery a { outline:none; cursor:pointer; }
div#gallery a span { background:url(../images/clip.png) no-repeat; width:230px; height:124px; display:block; margin-top:-124px; position:relative; }
div#gallery a img { border:0; padding-top:1px; }
div#gallery ul strong { padding-left:30px; width:50px; float:left; }

/* Footer */
div#footer { font-size:0.9em; margin-top:-3px; color:#9e9e9e; line-height:16px; background:url(../images/bg_f.gif) no-repeat top center #fff; padding-top:15px; height:100px; width:990px; }
div#footer fieldset { border:0; width:990px; }
div#footer legend { display:none; }
div#footer p#address, div#footer p#copy { float:left; width:600px; }
div#footer label { display:block; width:300px; margin-right:20px; text-align:right; float:left; clear:both; }
div#footer ul { list-style-type:none; float:left; padding:0 0 10px; margin:0; }
div#footer li { float:left; padding:0 15px 0 0; }
div#footer a { color:#9e9e9e; text-decoration:none; }
div#footer a:hover { color:#000; text-decoration:underline; }
div#footer a#august { float:right; margin:-35px 45px 0 0; text-indent:-9999em; background:url(../images/august_footer.png); height:37px; width:42px; display:block; }

/* Page Specific: Gallery */
div#maing { width:640px; margin-left:320px; padding:20px 0; }
div#maing p { padding:5px 0; }
div#maing span.shadow { background:url(../images/frame.gif) 0 10px no-repeat; width:230px; height:125px; display:block; padding-top:10px; }
div#maing span.shadow img {border:0;  padding-top:1px; }
div#maing span.shadow a { outline:none; }
div#maing ul.left { margin-left:-20px; margin-right:87px; list-style-type:none; }
div#maing li { padding-bottom:10px; width:220px; }

/* Page Specific: Contact Us */
fieldset { border:0; }
legend { font-size:0.9em; float:left; width:70px; padding:5px 0; color:#005279; font-weight:bold; line-height:20px; margin-bottom: -30px; }
